
$(document).ready(function() {
	// Create two variable with the names of the months and days in an array
	var monthNames = [ "Januar" , "Febuar" , "März" , "April" , "Mai" , "Juni" , "Juli" , "August" , "September" , "Oktober" , "November" , "Dezember" ];
	var dayNames= [ "Sonntag" , "Montag" , "Dienstag" , "Mittwoch" , "Donnerstag" , "Freitag" , "Samstag" ];
	var offset = 49020000;

	timeTick();
	setInterval(timeTick, 1000);


	function timeTick() {
		$('.point').css('animation-name', 'none');
		var date = new Date();
		date.setTime(date.getTime() - offset);

		var seconds = date.getSeconds();
		var minutes = date.getMinutes();
		var hours = date.getHours();


		$('#date').html(dayNames[date.getDay()] + " " + date.getDate() + ' ' + monthNames[date.getMonth()] + ' ' + date.getFullYear());
		$("#sec").html(( seconds  < 10 ? "0" : "" ) + seconds);
		$("#min").html(( minutes < 10 ? "0" : "" ) + minutes);
		$("#hours").html(( hours < 10 ? "0" : "" ) + hours);

		$('.point').css('animation-name', 'flash');
	}
})
